<!-- <div class="row">
  <div style="background-color:#314991; color:white; width:100%; text-align:center;">
    Last update at :{{getDateAndTime}}
  </div>
</div> -->
<div class="row headerBackground">
  <div class="container">
    <div class="row" style="min-height:4em; padding-top: 1em;">
      <div class="col-sm-12 col-md-2 text-center">
        <img class="lexusLogo" src="../../assets/Images/lexusLogo.png"
        />
        <img class="toyotaLogo" src="../../assets/Images/toyotaLogo.png" />
      </div>
      <div class="text-center col-sm-12 col-md-7 col-xl-8">
        <span class="appTitle">TELEMATICS SERVICES STATUS<span class="environment-indicator {{environment}}" *ngIf="environment === 'dev' || environment === 'qa'">{{environment}}</span></span>
      </div>
      <!-- <div class="col-sm-12 col-md-4" style="margin-top: 0.3em;">
        <div *ngIf="true">
          <button type="button" class="headerBtn btn-light"><span class="logoutImage"></span> Log Out</button>
          <edit-service-status></edit-service-status>
        </div>
        <button *ngIf="false" type="button" class="headerBtn btn-light"><span class="logoutImage"></span> Log In</button>
      </div> -->
      <!-- <div class="upcoming-events text-center col-md-3 col-lg-3 col-xl-2">
        <button class="btn" (click)="open()"><img class="InfoIcon releaseIcon" src="../../assets/Images/icons/release.png" />Upcoming events</button>
      </div> -->
      <!-- <div class="col-2">
          <button class="btn btn-danger">EDIT</button>
          <button class="btn btn-danger">LOG OUT</button>
        </div> -->
    </div>
  </div>
</div>